Just nu i M3-nätverket
Gå till innehåll

Rekommendera Poster

Postad (redigerade)

Jag har precis köpt en begagnad mackbook air från sent 2010. Tanken är att den ska vara till skolarbete. Jag hitta inget skrivprogram i datorn och har försökt ladda ner pages men står att en annan uppdatering på datorn behövs. Fattar inte vilken uppdatering. Aldrig suttit vid en MacBook förr. Har haft en acer innan så allt är väldigt annorlunda.
 

jag har även försökt installera catalina på den men det  går inte heller. Den har just nu high sierra. Kanske är datorn för gammal? Ja vet inte..

Någon som kan hjälpa mig? 

Redigerad av Miap

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
Postad (redigerade)

Det stämmer att Catalina inte kan installeras på en MB Air från sent 2010, din dator är för gammal för det. Du behöver en MB Air från 2012, så din är två år för gammal. High Sierra 10.13 är det senaste OS du kan använda och det är precis det som du har. 
 

Pages kräver minst 10.14, det är därför du inte kan hämta ner det. 
 

Du ska dock kunna köra online-versionen av Pages genom ditt Apple ID och i iCloud-konto. Dokumenten sparas på iCloud Drive. 
www.icloud.com 
 

Microsoft Office 2016 stödjer High Sierra. 
 

OpenOffice stödjer High Sierra. 

Apache OpenOffice for MacOS X
 

 

Redigerad av Raphael

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
47 minuter sedan, Miap säger:

...Jag hitta inget skrivprogram .... Kanske är datorn för gammal? 

Textredigerare är ett behändigt program som finns på din dator. Titta i programmappen.

Till tipsen du fått ovan kan jag tillägga sviten LibreOffice, https://sv.libreoffice.org/ladda-ner-libreoffice/installationsguide/macintosh/

på Apples supportsidor finns flera artiklar med grundläggande information för den som kommer från Windows, t ex https://support.apple.com/sv-se/HT204216

Nej, datorn är inte för gammal för grundläggande saker, men gammal är den! 
Lycka till med att upptäcka macOS.

Sven

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

Jag tror att Mellel ska fungera med High Sierra, det är ett skrivprogram för akademiker.

Mellel - A Real Word Processor
 

Även Nisus Writer Express och Pro ska fungera. Demo version finns. 
 

Nisus Software - Word Processing for macOS

 

De kör mot den inbyggda ordlistan i Mac OS men har inte grammatikkollen i MS Word/Office. 

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

Scrivener är en projekthanterare för text och även finns i svensk version, fungerar med High Sierra. Behöver kompletteras med ett vanligt skrivprogram, men Scrivener är fantastiskt för akademiskt skrivande eller annat skrivande som bygger på research. 
 

https://www.literatureandlatte.com/scrivener/overview

 

 

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

Förr kunde man göra en liten fuling och ladda ner en Prova på version av gamla iWorks´09, starta apparna en gång och sen gå in i App Store och där knyta dom till sitt Apple ID.

Kan det tänkas fungera fortfarande? Om det fungerar kan det tänkas vara så att man får en förfrågan att uppdatera till senaste kompatibla version i App Store?

 

iWork´09 Trail hittas här: http://appldnld.apple.com.edgesuite.net/content.info.apple.com/iWork/Trial/2Z693-6764.01022009.awq23/iWork09Trial.dmg

 

 

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

Tydligen inte aktuellt för TS längre, hoppas att inköp av nyare dator blir aktuell så det blir roligare att upptäcka macOS och alla appar!

 

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
13 minuter sedan, sefr säger:

Tydligen inte aktuellt för TS längre, hoppas att inköp av nyare dator blir aktuell så det blir roligare att upptäcka macOS och alla appar!

 

Nej tyvärr inte. Kände att köp av nyare dator är att föredra 🙂

  • Gilla 1

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
2 timmar sedan, Raphael säger:

Det stämmer att Catalina inte kan installeras på en MB Air från sent 2010, din dator är för gammal för det. Du behöver en MB Air från 2012, så din är två år för gammal. High Sierra 10.13 är det senaste OS du kan använda och det är precis det som du har. 
 

Pages kräver minst 10.14, det är därför du inte kan hämta ner det. 
 

Du ska dock kunna köra online-versionen av Pages genom ditt Apple ID och i iCloud-konto. Dokumenten sparas på iCloud Drive. 
www.icloud.com 
 

Microsoft Office 2016 stödjer High Sierra. 
 

OpenOffice stödjer High Sierra. 

Apache OpenOffice for MacOS X
 

 

Det fetmarkerade bör ersättas med "Dokumenten kan sparas på iCloud Drive".

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

Skapa ett konto eller logga in för att kommentera

Du måste vara medlem för att kunna kommentera

Skapa ett konto

Skapa ett nytt konto på vårt forum. Det är lätt!

Registrera ett nytt konto

Logga in

Redan medlem? Logga in här.

Logga in nu



×
×
  • Skapa nytt...